Subject: Re: [101all] [101attendees] Hotel breakfast

From: Stephanie McCammon <[email-masked]>
Date: Mon, 19 Mar 2018 11:44:36 +0000

Hi Everyone!

Thank you for your feedback regarding breakfast. As always, the best way to communicate issues is to send a ticket to [email-masked]. Below is some detailed information regarding breakfast in Sovereign and Fiamma. 

1. Breakfast in Sovereign is for guests at the Metropole. A coffee break is provided for all other IETF attendees in the Mezzanine Foyer, Monarch Suite Foyer and King’s Suite Foyer. 

2. I have communicated the issue regarding the food choices for breakfast to the hotel. They are checking the menu of the breakfast in Fiamma with what they are providing in Sovereign and will make adjustments. Please note that in Sovereign you can order eggs or any other items you would order in Fiamma from the servers.

3. There was an issue with people being directed away from Fiamma this morning. I have reiterated to the hotel that IETF attendees staying at the Metropole must have the choice to eat in either Fiamma or Sovereign. I will monitor this tomorrow morning. 

4. The Code Lounge sign is displayed in Sovereign. The three tables upon entry are Code Lounge tables and will be roped off to ensure access even when breakfast is happening.

5. I will check with the front desk why the IETF welcome information letter is not being distributed and ensure they correct that.

Please let me know if you have any other questions or concerns!

Thank you,
Stephanie McCammon
IETF Senior Project Manager
5177 Brandin Court
Fremont, CA 94538
T: +1.510.492.4081
F: +1.510.492.4001

Association Management Solutions (AMS)
Forum Management, Meeting, and Event Planning
www.amsl.com

On Mar 19, 2018, at 10:22 , Bob Hinden <[email-masked]> wrote:

Ole,

> On Mar 19, 2018, at 9:55 AM, Ole Jacobsen <[email-masked]> wrote:
> 
> You should have been given a sheet at checkin which explains the breakfast options.
> It says: "Please note that you are able to use the Fiamma restaurant for breakfast
> on any morning, but you may have to wait for a table.”

I was not given a sheet at checkin.

> The non-restaurant room, Sovreign, is indeed meant to be an "overflow" area for IETF attendees
> who are also hotel guests, but that does not mean the restaurant should be sending
> people away from Fiamma to Sovreign.

But as several had reported, they were doing it actively this morning.

> 
> I am sure the secretariat have already been notified and things will be better in the morning.

I am sure the secretariat will fix it too.

Bob

_______________________________________________
101attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/101attendees